<style type="text/css">


.texto1 {
font-family:"Arial";
color:#000000;
font-size: 11pt;
}
a.texto1:link {
color:#000000;
text-decoration:none;
}
a.texto1:visited {
color:#000000;
text-decoration:none
}
a.texto1:hover {
background-color:#f1f1f1;
color:#1b5199;
display:block;
}
a.texto1:active {
color:#000000;
}


.texto2 {
font-family:"Trebuchet MS";
color:#000000;
font-size: 10pt;
}
a.texto2:link {
color:#000000;
text-decoration:none;
}
a.texto2:visited {
color:#000000;
text-decoration:none;
}
a.texto2:hover {
color:#1b5199;
text-decoration:underline;
}
a.texto2:active {
color:#000000;
}

.texto2b {
font-family:"Trebuchet MS";
color:#000000;
font-size: 12pt;
font-weight:bold;
}
a.texto2b:link {
color:#000000;
text-decoration:none;
}
a.texto2b:visited {
color:#000000;
text-decoration:none;
}
a.texto2b:hover {
background-color:#ffffff;
color:#1b5199;
}
a.texto2b:active {
color:#000000;
}

.texto3 {
font-family:"Trebuchet MS";
color:#000000;
font-size: 11pt;
font-weight:bold;
}
a.texto3:link {
color:#000000;
text-decoration:none;
}
a.texto3:visited {
color:#000000;
text-decoration:none;
}
a.texto3:hover {
color:#1b5199;
text-decoration:underline;
}
a.texto3:active {
color:#000000;
}

.texto4 {
font-family:"Trebuchet MS";
color:#000000;
font-size: 15pt;
}
a.texto4:link {
color:#000000;
text-decoration:none;
}
a.texto4:visited {
color:#000000;
text-decoration:none;
}
a.texto4:hover {
color:#1b5199;
text-decoration:underline;
}
a.texto4:active {
color:#000000;
}


.tabela1{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11pt;
	font-weight: bold;
	}
a.tabela1:link {
color:#000000;
text-decoration:none;
}
a.tabela1:visited {
color:#000000;
text-decoration:none;
}
a.tabela1:hover {
color:#0000;
text-decoration:underline;
}
a.tabela1:active {
color:#000000;
}


.tabela2{
	font-family:Arial;
	color:#000000;
	font-size:10pt;
	font-weight: bold;
}
a.tabela2:link {
color:#000000;
text-decoration:none;
}
a.tabela2:visited {
color:#000000;
text-decoration:none;
}
a.tabela2:hover{
font-family:Arial;
	color:#1e79f1;
	font-weight: bold;
	text-decoration:none;
}
a.tabela2:active {
color:#000000;
}

.tabelaPQ{
font-family:Arial, Helvetica, sans-serif, helvetica;
color:#333333;
font-size:10pt;
}
h1 {font:18px Georgia,Verdana; margin-bottom:15px; color:#036}

/*-----------------------------------------------------------------------------------------------
  Ancillary Items
-----------------------------------------------------------------------------------------------*/
h2 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size:1.15em;
	color:#1b5199;
	font-weight:normal;
}
.ancillary{
	padding:1.5em 0 0.5em 0;
	
}
#utils .ancillary{
	border-top:none;
}
.ancillary .block{
	float:left;
	width: 30%;
	margin:0 0 0 5%;
}
* html .ancillary .block{
	margin-left:3.9%;
}
*:first-child+html .ancillary .block{
	margin-left:3%;
}
.ancillary .twice-length{ width:65%; }
.ancillary .thrice-length{ width:100%; }
.ancillary .first, * html .ancillary .first{
	clear:both;
	margin:0;
}
.ancillary .block-separator{
	clear:both;
	height:2.5em;
}

.ancillary .block p, .ancillary .first p{
	margin:0;
	padding:0;
}


ul.dates, ul.counts, ul.blogroll ul, ul.pages, .ancillary .block ul{
	list-style-type:none;
	margin:1em 0 1.5em 0;
	border-top:1px solid #3D3D3D;
	text-align:left;
}
ul.dates li, ul.counts li, ul.blogroll ul li, ul.pages li, .ancillary .block ul li{
	list-style-type:none;
	margin:0;
	padding:0.5em 0;
	border-bottom:1px solid #3D3D3D;
}
ul.dates .date{
	color:#858585;
	padding:0 1.5em 0 0;
}


ul.dates a, ul.counts a, ul.blogroll a, ul.pages a{
	color:#666;
	text-decoration:none;
	
}
ul.dates a:hover, ul.dates a:hover .date, ul.counts a:hover, ul.counts a:hover .count, ul.blogroll a:hover, ul.pages a:hover{ 
color:#000;
}

ul.blogroll{ margin-top:0; }
ul.blogroll li{
	list-style-type:none;
	margin:0;
}

ul.pages ul{
	margin:0;
}
ul.pages ul li{
	border:none;
	margin-left:1em;
	list-style-type:square;
}

/*-----------------------------------------------------------------------------------------------
  Imagem
-----------------------------------------------------------------------------------------------*/
.img_normal{
border-style: solid;
border-width: 0px;
}

.img_hover{
border-style: solid;
border-bottom:1px;
border-color: #cccc;
}
/*-------------------------------------------------------------------------------------------
Galeria
-------------------------------------------------------------------------------------------*/
#galeria{width:480px; margin-left:30px;}
.hoverbox{cursor:default; list-style:none;}
.hoverbox a{cursor:default; position:relative;}
.hoverbox a .preview{display:none;}
.hoverbox a:hover{font-size:100%; z-index:1;}
.hoverbox a:hover .preview{display:block; position:absolute; top:-33px; left:-45px; z-index:1;}
.hoverbox img{background:#fff; border-color:#aaa #ccc #ddd #bbb; border-style:solid; border-width:1px; color:inherit; padding:2px; vertical-align:top; width:80px; height:50px;}
.hoverbox li{background:#eee; border-color:#ddd #bbb #aaa #ccc; border-style:solid; border-width:1px; color:inherit; display:inline; float:left; margin:3px; padding:5px; position:static;}
.hoverbox .preview {border-color:#000; width:200px; height:150px;}


/*-------------------------------------------------------------------------------
Rodape
-------------------------------------------------------------------------------*/
#glb-rodape {background-color:#F5F5F5;color:#666;clear:both;margin-top:3em;min-width:915px; font-family: Arial;}
#glb-rodape a {color:#666;}
#glb-rodape a:hover {text-decoration:underline;}
#glb-rodape ul li {display:inline;}
#glb-rodape address {font-style:normal;}
#glb-rodape .conteudoR {margin:auto; width:905px;}
#glb-rodape ul, #glb-rodape form {border-bottom:1px solid #E2E2E2;margin-bottom:1.33em;padding-bottom:1.8em;width:52em;}

#glb-rodape .menu-rodape li.marca-rodape {letter-spacing:0.1em;}
#glb-rodape .menu-rodape li a {font-size:1em;}
#glb-rodape .menu-rodape li.marca-rodape a {font-size:1.1em;}
#glb-rodape .menu-rodape li span {margin:0 1.2em;}

#glb-rodape form {padding-bottom:1.33em;}
#glb-rodape form * {vertical-align:middle;}
#glb-rodape form label {font-size:1.165em;font-weight:bold;margin-right:0.39em;}
#glb-rodape form .textbox {border:1px inset;_border:thin;height:1.42em;margin-right:0.39em;padding:0.08em 0;width:20em;}
#glb-rodape form select {margin-right:0.39em;width:11.98em;}
#glb-rodape form .botao {background-color:#DDD;border:2px outset;_border:thin;border-color:#F3F3F3 #848484 #848484 #F3F3F3;font-weight:bold;width:2.67em;}

#glb-rodape .rodape-links li a {font-size:0.915em;}
#glb-rodape .rodape-links li span {margin:0 0.835em;}

#glb-rodape address {font-size:1em;}
/* /RODAPE */

/* SEM FORM */
#glb-rodape.formulario-off form {display:none;}
</STYLE>

